<!DOCTYPE html>
<html lang="en">
<head>
        <title>Home</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="style-nav.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
        <div class="container">
                <img src="logo.jpg" class="img-circle img-cnt-1" alt="Tap to retry" >
                <nav class="navbar">
                        <ul class="nav navbar-nav">
                                <li><a  href="#">Home</a></li>
                                <li><a  href="#">About</a></li>
                                <li><a href="#">Contact Us</a></li>
                        </ul>
                </nav>
                <!---
                 <div class="row form">
                        <div class="col-sm-6 form-0">
                                <img src="images.jpg" alt="Tap to retry" class="img-cnt">
                        </div>data-toggle="modal" data-target="#exampleModalPreview-0"data-toggle="modal" data-target="#exampleModalPreview"
                        <div class="col-sm-6 form-1">
                                        <img src="welcome.jpg" alt="Tap to retry">
                                        <form>
                                            <input type="text" placeholder="Name" onfocus="this.placeholder=''" onblur="this.placeholder='Name'" class = "size sign-name">
                                            <p class="active-sign-name">*Your name must be above 3 characters</p>
                                            
                                            <input type="email" placeholder="Email" onfocus="this.placeholder=''" onblur="this.placeholder='Email'" class = "size sign-email">
                                            <p class="active-sign-email">*Please enter the valid email</p>
                                            
                                            <input type="text" placeholder="Mobile Number" onfocus="this.placeholder=''" onblur="this.placeholder='Mobile Number'" class="size sign-number">
                                            <p class="active-sign-number">*Please enter your digit mobile number</p>
                                            
                                            <input type="password" placeholder="Password" onfocus="this.placeholder=''" onblur="this.placeholder='Password'" class="size sign-password">
                                           <p class="active-sign-password">*Your password must be above 8 characters</p>
                                            
                                            <input type="button" onsubmit="validateSign" value="Sign Up" class="size send">
                                        
                                        </form>
                                        <p class="link">Already Have an Account? <a class = "class-a" href="login.html">Login</a></p>
                        </div>
                </div>
        -->
                <!-- Modal-Sign-Up -->
                <div class="modal fade right" id="exampleModalPreview" tabindex="-1" role="dialog" aria-labelledby="exampleModalPreviewLabel" aria-hidden="true">
                        <div class="modal-dialog modal-fluid modal-full-height modal-right" role="document">
                                <div class="modal-content">
                                        <div class="modal-header">
                                                <h5 class="modal-title" id="exampleModalPreviewLabel">Sign Up</h5>
                                        </div>
                                        <div class="modal-body">
                                                <img src="welcome.jpg" alt="Tap to retry" class="img-cnt-1">
                                                <form>
                                                        <input type="text" placeholder="Name" onfocus="this.placeholder=''" onblur="this.placeholder='Name'" class = "size sign-name">
                                                        <p class="active-sign-name">*Your name must be above 3 characters</p>
                                                        <input type="email" placeholder="Email" onfocus="this.placeholder=''" onblur="this.placeholder='Email'" class = "size sign-email">
                                                        <p class="active-sign-email">*Please enter the valid email</p>
                                                        <input type="text" placeholder="Mobile Number" onfocus="this.placeholder=''" onblur="this.placeholder='Mobile Number'" class="size sign-number">
                                                        <p class="active-sign-number">*Please enter your digit mobile number</p>
                                                        <input type="password" placeholder="Password" onfocus="this.placeholder=''" onblur="this.placeholder='Password'" class="size sign-password">
                                                        <p class="active-sign-password">*Your password must be above 8 characters</p>
                                                        <input type="button" onsubmit="validateSign" value="Sign Up" class="size sendd">
                                                </form>
                                                <p class="link">Already Have an Account? <a class = "class-a" href="#">Login</a></p>
                                        </div>
                                </div>
                        </div>
                </div>
                <!-- Modal -->
                <div class="modal fade right" id="exampleModalPreview-0" tabindex="-1" role="dialog" aria-labelledby="exampleModalPreviewLabel" aria-hidden="true">
                        <div class="modal-dialog modal-fluid modal-full-height modal-right" role="document">
                                <div class="modal-content">
                                        <div class="modal-header">
                                                <h5 class="modal-title" id="exampleModalPreviewLabel">Login</h5>
                                        </div>
                                        <div class="modal-body">
                                                <img src="welcome.jpg" alt="Tap to retry" class="img-cnt-1">
                                                <form>
                                                        <input  type="email" placeholder="Email" onfocus="this.placeholder = ''"onblur="this.placeholder = 'Email'" class = "size name">
                                                        <p class="active-0">*Please enter the valid email</p>
                                                        <input type="password" placeholder="Password" onfocus="this.placeholder = ''"onblur="this.placeholder = 'Password'" class="size password">
                                                        <p class="active-1">*Please enter the valid password</p>
                                                        <label><input type="checkbox" /><span>Remember Me</span></label><input type="button" onsubmit="validate" value="Login" class="size send">
                                                </form>
                                                <p class="link">Don't Have an Account? <a class="class-a" href="#">Sign Up</a></p>
                                        </div>
                                </div>
                        </div>
                </div>
                <!-- Modal -->
                <table class="table table-striped table-bordered">
                        <thead>
                                <tr>
                                        <th>Firstname</th>
                                        <th>Lastname</th>
                                        <th>Phone Number</th>
                                </tr>
                        </thead>
                        <tbody id="details">

                        </tbody>
                </table>
        </div>
        <script src="home.js"></script>
</body>
</html>